RubyGems Navigation menu

sass-align 0.1.1

Command-line tool to align property values nicely in .sass files

Gemfile
          gem 'sass-align', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install sass-align
  
  
  
  
  
  
  

Authors:

  • Aanand Prasad

Owners:

Total downloads 2,099

For this version 1,103

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - September 14, 2011 (7 KB)
  2. 0.1.0 - September 14, 2011 (6 KB)